Hi -Just a heads up my ISP will be upgrading their MySQL servers in our cPanel Shared Hosting servers from version 5.6 to 5.7 which is scheduled for February 5th after midnight GMT time. UBB Threads (this board) requires MySQL 5.5 or newer so we should be fine. Should the board go dead or experience any other problems this is what's going on. The board was upgraded just about 1 year ago today and I took care of scripting issues then. I'm not expecting any issues but one never can be sure about such things. They may have problems on their end with the upgrade. I just didn't want people to think we got de-platformed for discussing conservative content. So far the government hasn't yet infiltrated private ISP accounts with partisan censorship. mad Take care, ride safely and be well. smile

Best - Scott


Evolve & Simplify
Be There or Be Nowhere! A Few Adventures & Video